Subject: Re: bug#64847: Emacs 29 RC1 takes around 25ms longer to start without config and about 25ms with config
From: Eli Zaretskii <[email-masked]>
To: Yanchi Tóth <[email-masked]>
Cc: [email-masked]
Date: Wed, 26 Jul 2023 14:23:09 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Yanchi Tóth <[email-masked]>
> Date: Wed, 26 Jul 2023 10:35:02 +0200
> Cc: [email-masked]
> 
> I am used about thinking about submillisecond times, so I definitely noticed, but on the other hand, the
> libraries bring value. I think the final decision rests with you :)

I don't see how such small slowdowns could be serious enough for us to
bother.  We are not even sure the two binaries were built by the same
version of GCC, are we?

So I'm closing this bug; if someone wants to investigate the sources
of this slowdown, or finds a case where the difference is much larger,
we can always reopen.